@media only screen and (max-width: 767px) {
  /* Header  */
  header {
    background-position: center;
    margin-bottom: 4rem;
  }

  .hero-section {
    width: 100%;
  }

  .mobile {
    width: 200px;
    margin-left: -45px;
  }

  .logo-box h2 {
    font-size: 15px;
  }

  .logo-box p {
    font-size: 12px;
  }

  h1 {
    font-size: 2.1rem;
    font-weight: 600;
    margin-bottom: 32px;
    padding: 0 25px 0 25px;
  }

  p {
    font-size: 17px;
    line-height: 1.5;
    padding: 0 25px 0 25px;
  }

  .main-nav {
    display: block;
    text-align: center;
    margin-top: 1rem;
  }

  .main-nav-list {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
  }

  .nav-item {
    margin-bottom: 0.5rem;
  }

  .dots {
    display: none;
  }

  .slide {
    margin-top: 75px;
  }

  /* Gallery  */
  .gallery-box {
    max-width: 800px;
    margin-bottom: 5rem;
  }
  .gallery-title {
    font-size: 1.9rem;
  }

  .gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.2rem;
    padding: 1.1rem;
  }

  .gallery-item img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.4s;
  }

  /* Service  */
  .slider-title {
    font-size: 1.9rem;
  }

  .slider {
    max-width: 22rem;
    height: 22rem;
  }

  .testimonial {
    max-width: 18rem;
  }

  .testimonial__header {
    font-size: 1.2rem;
  }

  .testimonial__text {
    font-size: 1.1rem;
    text-align: center;
  }

  .dots__dot {
    height: 0.5rem;
    width: 0.5rem;
  }

  .slider__btn {
    height: 1.5rem;
    width: 1.5rem;
  }

  .slider__btn--left {
    left: 1%;
    margin-left: 20px;
  }

  .slider__btn--right {
    right: 1%;
    margin-right: 20px;
  }

  .testimonial::before {
    top: -4rem;
    font-size: 7rem;
  }

  .testimonial__header {
    margin-top: -15px;
    margin-bottom: 15px;
  }

  /* Images section  */
  .section-images {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 80px;
    max-width: 350px;
  }

  /* section-job-description  */
  .section-job-description {
    background-color: #087f5b;
    display: block;
    grid-template-columns: 1fr;
    column-gap: 10px;
    max-width: 22rem;
    margin: 0 auto;
    margin-bottom: 9.4rem;
    border-radius: 10px;
  }

  .job-description-img {
    height: 150px;
    width: 260px;
    padding: 15px;
    margin-top: 15px;
    margin-left: 35px;
  }

  .job-description-description {
    padding: 10px;
    margin-left: 20px;
  }

  /* Footer  */
  .footer-col {
    grid-template-columns: 1fr;
    width: 375px;
  }

  .logo {
    height: 5rem;
  }

  .logo-name {
    font-size: 1.5rem;
  }

  .logo-description {
    font-size: 1.2rem;
    margin-left: 3px;
  }

  .logo-title {
    width: 200px;
    margin-left: -32px;
  }

  .logo-name {
    margin-left: 27px;
  }

  .copyright {
    margin-top: 50px;
    margin-left: 50px;
    font-size: 17px;
  }

  .main-nav {
    display: none;
  }

  /* mobile Nav  */
  .btn-mobile-nav {
    display: block;
    margin-left: auto;
    width: 20px;
  }

  .main-nav {
    background-color: rgba(255, 255, 255, 0.4);

    /* For Safari */
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(10px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    transform: translateX(100%);
    margin-top: -5px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease-IN;

    /* Hide it visually */
    opacity: 0;
    /* Make it unaccessible to mouse and keyboard */
    pointer-events: none;
    /* Hide it from screen readers */
    visibility: hidden;
  }

  .nav-open .main-nav {
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    transform: translateX(0);
  }

  .nav-open .icon-mobile-nav[name="close-outline"] {
    display: block;
    z-index: 2;
    position: absolute;
    margin-top: -22px;
  }

  .nav-open .icon-mobile-nav[name="menu-outline"] {
    display: none;
  }

  .main-nav-list {
    gap: 3.5rem;
  }

  .main-nav-link:link,
  .main-nav-link:visited {
    font-size: 2rem;
  }

  .nav__link {
    color: green;
    font-weight: 600;
    font-size: 1.4rem;
    margin-left: -20px;
  }
}
